<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_63218_K</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-08-12 13:56:52</property>
  <property type="text" name="sku">4_63218_K</property>
  <property type="text" name="Kategorie 1"></property>
 </properties>
 <sequence3d vangles="1" hangles="12">
  <scales>
   <scale width="3493" rows="3" tile_width="874" tile_height="791" height="2372" cols="4" value="100.0"/>
   <scale width="1746" rows="2" tile_width="873" tile_height="593" height="1186" cols="2" value="50.0"/>
   <scale width="1024" rows="1" tile_width="1024" tile_height="695" height="695" cols="1" value="29.3"/>
   <scale width="768" rows="1" tile_width="768" tile_height="521" height="521" cols="1" value="22.0"/>
   <scale width="512" rows="1" tile_width="512" tile_height="347" height="347" cols="1" value="14.7"/>
   <scale width="256" rows="1" tile_width="256" tile_height="173" height="173" cols="1" value="7.3"/>
   <scale width="128" rows="1" tile_width="128" tile_height="86" height="86" cols="1" value="3.7"/>
  </scales>
  <images maxHeight="2372" name="a_" ext="jpg" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
